{
  "debugMode": false,
  "showArms": true,
  "animateOtherPlayers": true,
  "animationRange": 20,
  "rateLimit": 40,
  "stanceTimeoutTicks": 40,
  "firstPersonArcherRightShift": 7.0,
  "firstPersonArcherDownShift": 6.0,
  "firstPersonAssassinDownShift": 0.0,
  "firstPersonWarriorDownShift": 0.0,
  "firstPersonMageDownShift": 0.0,
  "firstPersonShamanDownShift": 0.0,
  "arrowStormSpeed": 2.5,
  "escapeSpeed": 1.5,
  "bombSpeed": 2.0,
  "arrowShieldSpeed": 1.6,
  "spinAttackSpeed": 2.5,
  "dashSpeed": 1.8,
  "multiHitSpeed": 2.1,
  "smokeBombSpeed": 1.9,
  "bashSpeed": 2.1,
  "chargeSpeed": 1.4,
  "warScreamSpeed": 2.3,
  "uppercutSpeed": 1.8,
  "healSpeed": 1.5,
  "teleportSpeed": 2.0,
  "meteorSpeed": 1.8,
  "iceSnakeSpeed": 1.9,
  "totemSpeed": 2.5,
  "haulSpeed": 1.8,
  "uprootSpeed": 2.0,
  "auraSpeed": 1.0,
  "bowStanceReadySpeed": 1.0
}